/*
-----------------------------------------------
Screen CSS file controller adapted from 
Douglas Bowman at www.stopdesign.com

date:  8 Jun 2004
----------------------------------------------- */


/* Imported Styles for all standards- 
   compliant browsers
----------------------------------------------- */
@import url("framework.css");
@import url("nav.css");
@import url("widgets.css");
@import url("temporary.css");
@import url("sifr.css");


/* IE/Mac Only Styles
----------------------------------------------- */
/*\*//*/
  @import "ie5mac.css";
/**/


/* Tables
----------------------------------------------- */
th, td {
  text-align:left;
  vertical-align:top;
  }


/* IE5/Win Only Styles
----------------------------------------------- */
@media tty {
 i{content:"\";/*" "*/}} @import 'ie5win.css'; /*";}
}/* */